Bug 1259329 - Cant start vdsm on boot [NEEDINFO]
Cant start vdsm on boot
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.6.0
Assigned To: Yeela Kaplan
Aharon Canan
infra
:
Depends On: 1259243 1259314
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 08:11 EDT by Anatoly Litovsky
Modified: 2016-09-26 17:55 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 04:44:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: needinfo? (tlitovsk)


Attachments (Terms of Use)

  None (edit)
Description Anatoly Litovsky 2015-09-02 08:11:27 EDT
Description of problem:
systemctl cant start vdsm

further investigation blocked by 1259314
Comment 2 Oved Ourfali 2015-09-03 01:50:22 EDT
Details? Logs?

Note You need to log in before you can comment on or make changes to this bug.